.slideable
{
	text-align: left;
}
#count_items
{
	font-size: 13px;
	line-height: 220%;
	color: rgb(85,85,85);
	text-align: center;
}
.neutral
{
	text-align: center;
	margin: auto;
	display: inline-block;
	float: none;
}
.slideshow .neutral
{
	width: 580px;
}
.picture-slider {
	position: relative;
	overflow: hidden;
	padding: 0;
	min-height: 370px;
	width: 580px;
}
.slideshow .picture-slider {
	min-height: 370px;
	width: 580px;
	padding: 0;
}
.ps-controls {
	position: relative;
	left: 0;
	top: -7px;
	width: 100%;
	height: 40px;
	text-align: center;
}
.slideshow .ps-controls {
	position: absolute;
	padding-top: 12px;
	background-color: #fff;
	right: 0px;
	left: auto;
	top: 370px;
	width: 140px;
	height: 40px;
}
.ps-controls .button .icon-arrow-right,
.ps-controls .button .icon-arrow-left
{
	top: 5px;
}
.ps-sheet {
	position: relative;
	left: 0;
	top: 0;
	min-height: 395px;
	width: 580px;
}
.ps-frame {
	position: absolute;
	top: 0;
	width: 580px;
	text-decoration: none;
}

.ps-frame-content {
	position: absolute;
	text-align: center;
	width: 580px;
}
.ps-frame-content .template-img
{
	background-color: rgb(238,238,238);
	width: 580px;
	height: 370px;
	margin-bottom: 50px;
}
.ps-frame-content .caption
{
	margin-right: 0px;
	margin-top: 10px;
}
.slideshow .ps-frame-content img
{
	height: 370px;
}

.ps-left,
.ps-right
{
	position: absolute;
	color: #999;
	width: 15px;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 3;
}
.ps-left
{
	left: 0;
}
.ps-left:after,
.ps-right:after
{
	content: "\f100";
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 25px;
	cursor: pointer;
	color: #999;
}
.slideshow .ps-left:after,
.slideshow .ps-right:after
{
	background-color: #fff;
	color: #F48B0E;
}
 
.slideshow .ps-right:hover:after
{
	left: 2px;
}
.slideshow .ps-left:hover:after
{
	left: -2px;
}
.ps-right:after
{
	content: "\f101";
}
.ps-right {
	right: 0;
}
.navbar-items
{
	display: inline-block;
}
.slideshow .navbar-items
{
	display: none;
}
.controls-text
{
	text-align: center;
	margin: 8px 40px 8px 45px;
	font-size: 15px;
	line-height: 120%;
	color: rgb(51,51,51);
}
.tab-line
{
	background-color: #999;
	border-radius: 6px;
	cursor: pointer;
	float: left;
	height: 12px;
	margin-left: 11px;
	margin-top: 10px;
	width: 12px;
	position: relative;
}
.tab-line:before
{
	background-color: #ccc;
	border-radius: 5px;
	height: 10px;
	width: 10px;
	position: absolute;
	top: 1px;
	left: 1px;
	content: "";
}
.current.tab-line:before
{
	display:none;
}
.slideshow .ps-frame-content .template-img
{
	background-color: rgb(238,238,238);
	width: 100%;
	height: 370px;
	margin: 0;
}
.slideshow .ps-frame-content .caption
{
	margin-right: 180px;
	margin-top: 10px;
}
#index-slide-nav
{
	position: absolute;
	right: 80px;
	top: 170px;
	color: #fff;
}
#index-slide-nav .icon-angle-double-left,
#index-slide-nav .icon-angle-double-right
{
	cursor: pointer;
	font-size: 24px;
	position: relative;
	top: 4px;
}
#index-slide-nav .icon-angle-double-left:hover
{
	right: 1px;
	color: #f48603;
}
#index-slide-nav .icon-angle-double-right:hover
{
	left: 1px;
	color: #f48603;
}
#slide-nav-display
{
	display: inline-block;
	text-align: center;
	width: 50px;
	font-size: 16px;
}
	